@media only screen and (min-width: 480px) and (max-width: 767px){

/*Index---------------------------------------*/

.box_index{
    background:#333 url('../../../images/imagec/style767/index-767.png')top center no-repeat;	
	height:auto;
	width: 420px;	
}


.box_index_inside{
	margin: 0 auto;
	padding:0;
	padding-top:155px;

}

.box_index_inside > div{
background:#333;
display:block;
overflow:hidden;
}

.box_index .ads_bottom li
{   width:49%;
	padding:0 !important;
	margin:0px 0px 4px 3px !important;
	float:left;
	height:118px;
}

.box_index .ads_bottom li img{
height:auto !important;

}
.box_index .ads_bottom li.right{
clear:both;
width:414px;
height:auto;
background:#f27920;
margin-right:3px !important;

}
.ads_top embed{
width:100%;
height:320px;
}

/*End----------------*/




}